NOATUN(1)

NAME
noatun - fully-featured plugin-based media player for TDE

SYNOPSIS
noatun [Qt-options] [TDE-options] [URL]

DESCRIPTION
Noatun is a fully-featured plugin-based media player for TDE. It is an elaborate front-end to aRts - the Analog Real-Time Synthesizer. By default aRts supports MP3 and MPEG-1. Vorbis is also supported.

OPTIONS

  Arguments:

  URL
Files/URLs to open

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-tde
    Show TDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

  Qt options:

  --display <displayname>
Use the X-server display 'displayname'

--session <sessionId>
    Restore the application for the given 'sessionId'

--cmap
    Causes the application to install a private color map on an 8-bit display

--ncols <count>
    Limits the number of colors allocated in the color cube on an 8-bit display, if the application is using the QApplication::ManyColor color specification

--nograb
    tells Qt to never grab the mouse or the keyboard

--dograb
    running under a debugger can cause an implicit -nograb, use -dograb to override

--sync
    switches to synchronous mode for debugging

--fn, --font <fontname>
    defines the application font

--bg, --background <color>
    sets the default background color and an application palette (light and dark shades are calculated)

--fg, --foreground <color>
    sets the default foreground color

--btn, --button <color>
    sets the default button color

--name <name>
    sets the application name

--title <title>
    sets the application title (caption)

--visual TrueColor
    forces the application to use a TrueColor visual on an 8-bit display

--inputstyle <inputstyle>
    sets XIM (X Input Method) input style. Possible values are onthespot, overthespot, offthespot and root

--im <XIM server>
    set XIM server

--noxim
    disable XIM

--reverse
    mirrors the whole layout of widgets

  TDE options:

  --caption <caption>
Use 'caption' as name in the titlebar

--icon <icon>
    Use 'icon' as the application icon

--miniicon <icon>
    Use 'icon' as the icon in the titlebar

--config <filename>
    Use alternative configuration file

--dcopserver <server>
    Use the DCOP Server specified by 'server'

--nocrashhandler
    Disable crash handler, to get core dumps

--waitforwm
    Waits for a WM_NET compatible windowmanager

--style <style>
    sets the application GUI style

--geometry <geometry>
    sets the client geometry of the main widget - see man X for the argument format

--nofork
    Don't run in the background.

SEE ALSO

  To find additional playobjects, go to http://noatun.kde.org/plugins.phtml, or http://mpeglib.sf.net.

Full user documentation is available through the TDE Help Center. You can enter the URL help:/noatun/ directly into konqueror or you can run khelpcenter help:/noatun/ from the command-line.

AUTHORS
Charles Samuels <charles@kde.org>
Stefan Westerfeld <stefan@space.twc.de>
Martin Vogt <mvogt@rhrk.uni-kl.de>
Malte Starostik <malte@kde.org>
Nikolas Zimmermann <wildfox@kde.org>
Stefan Schimanski <1Stein@gmx.de>
Stefan Gehn <metz@gehn.net>
Please use http://bugs.trinitydesktop.org to report bugs; do not mail the authors directly.

This manual page was written by Holger Hartmann <Holger_Hartmann@gmx.de> for the Debian Project, but may be used by others. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.